{% set CodiceModulo = "DOM_CONGEDO_104" %}
{% set Urn = "document:c_h620:permesso.legge.104;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOM_TITOLARE_104",
		"urn":"document:c_h620:permesso.legge.104.titolare;certificazione",
		"descrizione_tabella_allegati":"certificazione dell’unità sanitaria locale competente",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"certificazione dell’unità sanitaria locale competente",
		"filename":"Certificazione",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#PrimoDichiara.checked()",
		"dynamic_check":"#PrimoDichiara.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'uso di permessi retribuiti per Legge 05/02/1992, n. 104"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|04/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione all'uso di permessi retribuiti per Legge 05/02/1992, n. 104 {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - permessi retribuiti per Legge 05/02/1992, n. 104'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione all'uso di permessi retribuiti per Legge 05/02/1992, n. 104
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", visibility_domicilio="visibility:visibility") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualtià di dipendente in servizio presso il seguente settore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Settore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_Settore" name="Parametri_Settore" style="width: 100%;" label="Settore" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  di poter usufruire dei benefici previsti dalla Legge 05/02/1992, n. 104, art. 33 per prestare assistenza alla seguente persona
</p>
<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "display:none", "visibility:visibility", "no_mail") }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="PrimoDichiara" name="PrimoDichiara" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
           che il disabile è portatore di handicap grave ai sensi della legge 104/1992, art. 3 accertato tramite certificazione dall’unità sanitaria locale competente in data 
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input mandatory_enabled="#PrimoDichiara.checked()" format="date" class="inputNormal" id="Parametri_DataAccertamento" name="Parametri_DataAccertamento" style="width: 100%;" label="Data accertamento" />
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
           pertanto allega certificazione dell’unità sanitaria locale competente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
      {% set dic = [
      "che il disabile grave da assistere non è ricoverato a tempo pieno presso una struttura  pubblica o  privata",
      "che non ci sono altri soggetti, dipendenti pubblici o privati, che beneficiano dei permessi di  cui alla citata Legge 104/92 per assistere lo stesso disabile grave e di essere pertanto il   referente unico per l’assistenza al disabile stesso",
      "di prestare assistenza nei confronti del disabile grave per il quale sono chieste le agevolazioni  medesime",
      "di essere consapevole che le agevolazioni di cui alla Legge 104/92 sono uno strumento di assistenza del disabile grave e, pertanto, il riconoscimento delle stesse comporta la conferma dell’impegno, morale oltre che giuridico, a prestare effettivamente la propria opera di assistenza"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="UlterioriDichiara{{ loop.index }}" name="UlterioriDichiara{{ loop.index }}" type="checkbox" value="SI" />  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di impegnarsi a comunicare tempestivamente ogni variazione della situazione di fatto e di diritto da cui consegua la perdita della legittimazione alle agevolazioni"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" />  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione al grado di parentela
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Assistente" name="Tassonomia_Assistente" label="Grado di parentela" mandatory="true"></div>
        <input id="Tassonomia_Assistente1" name="Tassonomia_Assistente" type="radio" value="1" />
      </td>
      <td>
        <p>
          che il disabile grave da assistere è coniuge, parente o affine entro il secondo grado come di seguito specificato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Rapporto di parentela o affinità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Assistente1.checked()" class="inputNormal" id="Parametri_RapportoParentela" name="Parametri_RapportoParentela" style="width: 100%;" label="Rapporto di parentela" />
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Assistente2" name="Tassonomia_Assistente" type="radio" value="2" />
      </td>
      <td>
        <p>
          che il disabile grave da assistere è parente o affine entro il terzo grado
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Rapporto di parentela e affinità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Assistente2.checked()" class="inputNormal" id="Parametri_RapportoParentela2" name="Parametri_RapportoParentela2" style="width: 100%;" label="Rapporto di parentela" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          e i genitori o il coniuge della persona disabile ha già compiuto i 65 anni di età, soffrono di patologie invalidanti, sono deceduti o sono mancanti
        </p>
      </td>
    </tr>
  </tbody>
</table>



<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
